/*+商品リスト詳細表示CSS*/
table,ul{
    color: black;
    margin: 0;
}

/*+検索画面　各項目 product_details*/
/**部門コード 連番*/
/*//部門コード dept_code*/
.dept_code p{
    width: 95%;
    margin: 0 auto;
    margin-bottom: 1em;
}

.dept_code img{
    width: 65%;
}

/*//連番 serial*/
.serial p{
    width: 95%;
    margin: 0 auto;
    margin-bottom: 1em;
}

.serial img{
    width: 65%;
}

/**枝番 出力順*/
/*//枝番 sub_no*/
.sub_no{
    height: fit-content;
}

.sub_no p{
    width: 95%;
    margin: 0 auto;
    margin-bottom: 1em;
}

.sub_no img{
    width: 65%;
}

/*//出力順 output_order*/
.output_order p{
    width: 96%;
    margin: 0 auto;
    margin-bottom: 1em;
}

.output_order img{
    width: 65%;
}

/**検索キー key_search*/
.key_search .div_flex div{
    width: 55%;
}

.key_search .table_1{
    width: 100%;
    font-size: 14.5px;
    margin-top: 0.5em;
    margin-bottom: 2em;
}

.key_search .table_1 th{
    width: 14%;
}

.key_search .table_1 td{
    width: calc(50% - 14%);
}


.key_search img{
    width: 43%;
}

.key_search .table_2{
    width: 60%;
    font-size: 14.5px;
}

.key_search .table_2 .tr_1 th{
    width: 100%;
    height: 35px;
    line-height: 35px;
    text-align: left;
    padding-left: 1em;
}

.key_search .table_2 th{
    width: 15%;
}

.key_search .table_2 td ul{
    margin-top: 0.3em;
}

.key_search .table_2 td li{
    width: 50%;
    line-height: 2.5em;
    display: flex;
    justify-content: space-between;
}

.key_search .table_2 td li span{
    width: 75%;
}

/*◯*/
.key_search .table_2 td .maru::before{
    content: "○";
    display: block;
    font-size: 28px;
    color: red;
    -webkit-text-stroke: 2px red;/*縁取り*/
}

/*✕*/
.key_search .table_2 td .batsu::before{
    content: "✕";
    display: block;
    font-size: 28px;
    color: blue;
    -webkit-text-stroke: 2px blue;/*縁取り*/
}

/**価格設定日　発売日　登録日　更新日 date_select*/
.date_select .div_flex div{
    width: 65%;
}

.date_select table{
    width: 95%;
    margin: 0 auto;
    margin-top: 1em;
}

.date_select table th{
    width: 13%;
}

.date_select img{
    width: 30%;
    margin: 0;
}

/**表示項目 display_items*/
.display_items th{
    width: 11%;
}

.display_items td{
    width: calc(50% - 11%);
}

/**CSV csv*/
.csv p{
    width: 95%;
    margin: 0 auto;
}

.csv ul{
    width: 50%;
    padding: 0;
    margin-top: 1em;
    margin-left: 5%;
}

.csv ul li{
    line-height: 2em;
    display: flex;
    justify-content: space-between;
}

.csv ul li .spa_1{
    text-decoration: underline;
}

.csv ul li .spa_2{
    display: inline-block;
    width: 85%;
}

/**画像表示 image_display*/
/*img:画像表示*/
img[data-original="../../3-items/3-1-002/pd_img/image_display_1.png"]{
    width: 70%;
    margin-bottom: 2em;
}

.image_display .div_flex div{
    width: 60%;
}

/*//商品画像HP product_image_hp*/
.product_image_hp{
    width: 90%;
    margin-top: 1em;
}

.product_image_hp th{
    width: 25%;
}

.product_image_hp .tr_1 th{
    text-align: left;
    padding: 0.3em 0;
    padding-left: 1em;
}

/*商品画像HP*/
.product_image_hp .spa_1{
    display: inline-block;
    width: 7em;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-family: "ＭＳ Ｐゴシック", sans-serif;
    border: 1px solid #767676;
    border-radius: 3px;
    background-color: #EFEFEF;
}

/*商品画像HP登録*/
.product_image_hp .spa_2{
    display: inline-block;
    font-family: "ＭＳ Ｐゴシック", sans-serif;
    color: #585A67;
    text-decoration: underline;
    text-decoration-color: #585A67;
}

/*対応ブラウザ*/
.product_image_hp .spa_3{
    width: 100%;
    display: flex;
    justify-content: space-between;
    color: red;
}

/*img:「する」にチェックをした場合、一覧に商品に登録されている画像が表示されます。*/
img[data-original="../../3-items/3-1-002/pd_img/image_display_2.png"]{
    width: 30%;
    margin-left: 0;
}

/*+詳細検索　データダウンロード*/
/**詳細検索（カテゴリ選択） advanced_search*/
.advanced_search p{
    width: 100%;
    padding-left: 1em;
    margin-bottom: 1em;
}

.advanced_search .div_flex{
    justify-content: space-between;
}

/*img:カテゴリを選択*/
img[data-original="../../3-items/3-1-002/pd_img/advanced_search_1.png"]{
    width: 35%;
}

/*img:一覧に該当する項目が追加で表示されます。*/
img[data-original="../../3-items/3-1-002/pd_img/advanced_search_2.png"]{
    width: 63%;
}

/**データダウンロード download*/
.download p{
    width: 100%;
    padding-left: 1em;
    margin-bottom: 1em;
}

.download .div_flex{
    justify-content: space-between;
}

.download .div_flex div{
    width: 49%;
}

.download .div_flex div h4{
    font-weight: normal;
    color: black;
    margin-bottom: 0.3em;
}

/*h4左●*/
.download .div_flex div h4::before{
    content: "●";
    display: inline-block;
    font-size: 20px;
}

.download .div_flex div img{
    width: 20%;
    margin-right: 7%;
}

/*+検索結果一覧 search_results*/
/*img:検索結果一覧１*/
img[data-original="../../3-items/3-1-002/pd_img/search_results_1.png"]{
    width: 70%;
    margin: 0;
}

/*img:検索結果一覧２*/
img[data-original="../../3-items/3-1-002/pd_img/search_results_2.png"]{
    width: 70%;
    margin-top: 2em;
    margin-bottom: 0.5em;
}

/*img:検索結果一覧３*/
img[data-original="../../3-items/3-1-002/pd_img/search_results_3.png"]{
    width: 80.5%;
    margin: 0 0 0 auto;
}

/**一覧表示画面　各項目 search_results table_1*/
.search_results .table_1 th{
    width: 12%;
}

/*検索結果： ○○ 件*/
.search_results .table_1 .tr_2 th{
    font-family: "ＭＳ Ｐゴシック", sans-serif;
    color: #15428B;
    font-weight: bold;
}

/*変更削除*/
.search_results .table_1 .tr_33 th{
    font-family: "ＭＳ Ｐゴシック", sans-serif;
    color: #585A67;
    text-decoration: underline;
}

/*削除ボタン*/
.search_results .table_1 .tr_33 .spa_1::before{
    content: "";
    display: inline-block;
    width: 70px;
    height: 33px;
    background-image: url(pd_img/search_results_delete.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 0.2em;
}

/*変更リンクを別画面で開く 同じ画面で開く*/
.search_results .table_1 .tr_33 .spa_2{
    font-family: "ＭＳ Ｐゴシック", sans-serif;
}

.search_results .table_1 .tr_33 .spa_3,
.search_results .table_1 .tr_33 .spa_4{
    display: inline-flex;
    align-items: center;
    vertical-align: middle;
    margin-left: 0.8em;
}

.search_results .table_1 .tr_33 .spa_3::before{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    background-image: url(../common_img/check.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-2px); /* 高さ微調整 */
    margin-right: 0.3em;
}


.search_results .table_1 .tr_33 .spa_4::before{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    background-image: url(../common_img/check_2.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-2px); /* 高さ微調整 */
    margin-right: 0.3em;
}